.page_index:not(.indexSite) .main-header__title {
  margin: 7.5vh auto 0 auto;
}
.journal-description {
  padding: 0 0 7.5vh 0;
}
 h3 {
  margin: 1.5rem 0 1.5rem 0;
 }
 #languageNav .main-header__lang-link {
  color: #000;
  background-color: #fff;
}
.main-header__admin-link, .main-header__lang-link {
	color: #000;
  background-color: #fff;
}
.main-header__nav-link:hover, .main-header__nav-link:focus, .main-header__nav-link:active {
	color: #000;
  background-color: #fff;
}
.main-header__nav-link {
	color: #000;
  background-color: #fff;
}
.issue {
  background: #606060;
  color: #fff;
}
.btn-primary {
  background-color: #606060;
}
.main-header {
  font-weight: 400;
}
.article-page {
  background: transparent;
  color: #000;
}
.article-page a {
  color: #000;
}
.list-galleys a {
  background-color: #fff;
  border: 1px solid #000;
}
.search__form {
  background-color: #fff;
  color: #000;
}
.search__control {
  border-color: #000;
}
.search__select {
  border: 1px solid #000;
}
body {
  text-align: justify;
}
h1, h2, h3, h4, h5, h6, legend {
  text-align: left;
  font-family: 'Roboto';
}
ul {
  text-align: left;
}
.search__control {
  color: #000;
}
.search__control:focus {
  color: #000;
}
.main-footer h1, .main-footer h2, .main-footer h3, .main-footer h4, .main-footer h5, .main-footer h6 {
  font-family: 'Roboto';
}
.main-footer p, .main-footer li, .main-footer blockquote, .main-footer cite, .main-footer dd, .main-footer .btn {
  font-family: 'Roboto';
}
dt {
  font-family: Roboto;
}